[
  {
    "frequency_rank": 2051,
    "charcter": "贾",
    "pinyin": "jiǎ",
    "definition": "surname; merchant; buy, trade",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1856
  },
  {
    "frequency_rank": 2052,
    "charcter": "漏",
    "pinyin": "lòu",
    "definition": "leak, drip; funnel; hour glass",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3168
  },
  {
    "frequency_rank": 2053,
    "charcter": "斑",
    "pinyin": "bān",
    "definition": "mottled, striped, freckle",
    "radical": "文",
    "radical_code": 67.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2505
  },
  {
    "frequency_rank": 2054,
    "charcter": "涛",
    "pinyin": "tāo",
    "definition": "large waves",
    "radical": "水",
    "radical_code": 85.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2065
  },
  {
    "frequency_rank": 2055,
    "charcter": "悠",
    "pinyin": "yōu",
    "definition": "long, far, remote, distant; liesurely",
    "radical": "心",
    "radical_code": 61.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2326
  },
  {
    "frequency_rank": 2056,
    "charcter": "鹿",
    "pinyin": "lù",
    "definition": "deer; surname; KangXi radical 198",
    "radical": "鹿",
    "radical_code": 198.0,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2387
  },
  {
    "frequency_rank": 2057,
    "charcter": "俘",
    "pinyin": "fú",
    "definition": "prisoner of war; take as prisoner",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1569
  },
  {
    "frequency_rank": 2058,
    "charcter": "锡",
    "pinyin": "xī",
    "definition": "tin, stannum; bestow, confer",
    "radical": "金",
    "radical_code": 167.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2938
  },
  {
    "frequency_rank": 2059,
    "charcter": "卑",
    "pinyin": "bēi",
    "definition": "humble, low, inferior; despise",
    "radical": "十",
    "radical_code": 24.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1154
  },
  {
    "frequency_rank": 2060,
    "charcter": "葬",
    "pinyin": "zàng",
    "definition": "bury, inter",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2548
  },
  {
    "frequency_rank": 2061,
    "charcter": "铭",
    "pinyin": "míng",
    "definition": "inscribe, engrave",
    "radical": "金",
    "radical_code": 167.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2307
  },
  {
    "frequency_rank": 2062,
    "charcter": "滩",
    "pinyin": "tān",
    "definition": "bank, a sandbar, shoal; rapids",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3022
  },
  {
    "frequency_rank": 2063,
    "charcter": "嫁",
    "pinyin": "jià",
    "definition": "to marry, give a daughter in marriage",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 3042
  },
  {
    "frequency_rank": 2064,
    "charcter": "催",
    "pinyin": "cuī",
    "definition": "press, urge",
    "radical": "人",
    "radical_code": 9.11,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2959
  },
  {
    "frequency_rank": 2065,
    "charcter": "璇",
    "pinyin": "xuán",
    "definition": "beautiful jade; star",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5857
  },
  {
    "frequency_rank": 2066,
    "charcter": "翅",
    "pinyin": "chì",
    "definition": "wings; fin",
    "radical": "羽",
    "radical_code": 124.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1859
  },
  {
    "frequency_rank": 2067,
    "charcter": "盒",
    "pinyin": "hé",
    "definition": "small box or case; casket",
    "radical": "皿",
    "radical_code": 108.6,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2348
  },
  {
    "frequency_rank": 2068,
    "charcter": "蛮",
    "pinyin": "mán",
    "definition": "barbarians; barbarous, savage",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2727
  },
  {
    "frequency_rank": 2069,
    "charcter": "矣",
    "pinyin": "yǐ",
    "definition": "particle of completed action",
    "radical": "矢",
    "radical_code": 111.2,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 927
  },
  {
    "frequency_rank": 2070,
    "charcter": "潘",
    "pinyin": "pān",
    "definition": "surname; water in which rice has been rinsed; a river that flows into the Han",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3296
  },
  {
    "frequency_rank": 2071,
    "charcter": "歧",
    "pinyin": "qí",
    "definition": "fork of road; branching off",
    "radical": "止",
    "radical_code": 77.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1066
  },
  {
    "frequency_rank": 2072,
    "charcter": "赐",
    "pinyin": "cì",
    "definition": "give, bestow favors; appoint",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2653
  },
  {
    "frequency_rank": 2073,
    "charcter": "鲍",
    "pinyin": "bào",
    "definition": "abalone; dried fish; surname",
    "radical": "魚",
    "radical_code": 195.5,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2977
  },
  {
    "frequency_rank": 2074,
    "charcter": "锅",
    "pinyin": "guō",
    "definition": "cooking-pot, saucepan",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2662
  },
  {
    "frequency_rank": 2075,
    "charcter": "廊",
    "pinyin": "láng",
    "definition": "corridor, porch, veranda",
    "radical": "广",
    "radical_code": 53.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2384
  },
  {
    "frequency_rank": 2076,
    "charcter": "拆",
    "pinyin": "chāi",
    "definition": "to break up, split apart, rip open; to destroy",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 972
  },
  {
    "frequency_rank": 2077,
    "charcter": "灌",
    "pinyin": "guàn",
    "definition": "pour; water; irrigate, flood",
    "radical": "水",
    "radical_code": 85.18,
    "stroke_count": 20,
    "hsk_levl": 6,
    "general_standard_num": 3486
  },
  {
    "frequency_rank": 2078,
    "charcter": "勉",
    "pinyin": "miǎn",
    "definition": "endeavor, make effort; urge",
    "radical": "力",
    "radical_code": 19.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1599
  },
  {
    "frequency_rank": 2079,
    "charcter": "盲",
    "pinyin": "máng",
    "definition": "blind; unperceptive, shortsighted",
    "radical": "目",
    "radical_code": 109.3,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1222
  },
  {
    "frequency_rank": 2080,
    "charcter": "宰",
    "pinyin": "zǎi",
    "definition": "to slaughter; to rule",
    "radical": "宀",
    "radical_code": 40.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2106
  },
  {
    "frequency_rank": 2081,
    "charcter": "佐",
    "pinyin": "zuǒ",
    "definition": "assist, aid, second; subordinate",
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 772
  },
  {
    "frequency_rank": 2082,
    "charcter": "啥",
    "pinyin": "shà",
    "definition": "what?",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2290
  },
  {
    "frequency_rank": 2083,
    "charcter": "胀",
    "pinyin": "zhàng",
    "definition": "swell, inflate, expand",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1184
  },
  {
    "frequency_rank": 2084,
    "charcter": "扯",
    "pinyin": "chě",
    "definition": "rip up, tear down; raise; haul",
    "radical": "手",
    "radical_code": 64.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 624
  },
  {
    "frequency_rank": 2085,
    "charcter": "禧",
    "pinyin": "xǐ",
    "definition": "happiness; congratulations",
    "radical": "示",
    "radical_code": 113.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6186
  },
  {
    "frequency_rank": 2086,
    "charcter": "辽",
    "pinyin": "liáo",
    "definition": "distant, far",
    "radical": "辵",
    "radical_code": 162.2,
    "stroke_count": 5,
    "hsk_levl": 6,
    "general_standard_num": 331
  },
  {
    "frequency_rank": 2087,
    "charcter": "抹",
    "pinyin": "mǒ",
    "definition": "smear, apply, wipe off, erase",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 953
  },
  {
    "frequency_rank": 2088,
    "charcter": "筒",
    "pinyin": "tǒng",
    "definition": "thick piece of bamboo; pipe",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2685
  },
  {
    "frequency_rank": 2089,
    "charcter": "棋",
    "pinyin": "qí",
    "definition": "chess; any game similar to chess",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2564
  },
  {
    "frequency_rank": 2090,
    "charcter": "裤",
    "pinyin": "kù",
    "definition": "trousers, pants",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": 3,
    "general_standard_num": 2791
  },
  {
    "frequency_rank": 2091,
    "charcter": "唉",
    "pinyin": "āi",
    "definition": "alas, exclamation of surprise or pain",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1916
  },
  {
    "frequency_rank": 2092,
    "charcter": "朴",
    "pinyin": "pǔ",
    "definition": "simple, unadorned; sincere; surname; a tree",
    "radical": "木",
    "radical_code": 75.2,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 376
  },
  {
    "frequency_rank": 2093,
    "charcter": "咐",
    "pinyin": "fù",
    "definition": "instruct, order",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1098
  },
  {
    "frequency_rank": 2094,
    "charcter": "孕",
    "pinyin": "yùn",
    "definition": "be pregnant, pregnancy",
    "radical": "子",
    "radical_code": 39.2,
    "stroke_count": 5,
    "hsk_levl": 5,
    "general_standard_num": 338
  },
  {
    "frequency_rank": 2095,
    "charcter": "誓",
    "pinyin": "shì",
    "definition": "swear, pledge; oath",
    "radical": "言",
    "radical_code": 149.7,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3060
  },
  {
    "frequency_rank": 2096,
    "charcter": "喉",
    "pinyin": "hóu",
    "definition": "throat, gullet, larynx; guttural",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2643
  },
  {
    "frequency_rank": 2097,
    "charcter": "妄",
    "pinyin": "wàng",
    "definition": "absurd, foolish, reckless; false",
    "radical": "女",
    "radical_code": 38.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 526
  },
  {
    "frequency_rank": 2098,
    "charcter": "拘",
    "pinyin": "jū",
    "definition": "restrain, seize, detain",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 976
  },
  {
    "frequency_rank": 2099,
    "charcter": "链",
    "pinyin": "liàn",
    "definition": "chain, wire, cable; chain, shack",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 5,
    "general_standard_num": 2658
  },
  {
    "frequency_rank": 2100,
    "charcter": "驰",
    "pinyin": "chí",
    "definition": "go quickly or swiftly; hurry",
    "radical": "馬",
    "radical_code": 187.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 596
  }
]